"IDS_LICENSEFEATURE_DLG_TEXT" = "Die von Ihnen verwendete Funktionalität ist nicht in Ihrem TeamViewer Plan enthalten.\n\nBitte führen Sie ein Upgrade von Ihrem TeamViewer Plan durch, um diese Funktionalität nutzen zu können. Falls Sie die Funktionalität testen möchten, kontaktieren Sie uns bitte über www.teamviewer.com\r\n";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Höhere TeamViewer Lizenz erforderlich";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Update";
